---
references:
- id: BaconResearch2022
  accessed:
    - year: 2022
      month: 8
      day: 27
  author:
    - family: Bacon
      given: Roger's
  citation-key: BaconResearch2022
  DOI: 10.56416/837uwh
  issued:
    - year: 2022
      month: 8
      day: 11
  publisher: New Science
  title: Research Papers Used to Have Style. What Happened?
  type: report
  URL: https://newscience.substack.com/p/scientific-styles

- id: CormodeHow2009
  accessed:
    - year: 2020
      month: 10
      day: 12
  author:
    - family: Cormode
      given: Graham
  citation-key: CormodeHow2009
  container-title: ACM SIGMOD Record
  container-title-short: SIGMOD Rec.
  DOI: 10.1145/1519103.1519122
  ISSN: 0163-5808
  issue: '4'
  issued:
    - year: 2009
      month: 3
      day: 20
  page: 100–104
  title: >-
    How NOT to review a paper: the tools and techniques of the adversarial
    reviewer
  type: article-journal
  URL: http://www.derczynski.com/sheffield/papers/archive/adversarial.pdf
  volume: '37'

- id: DownesBreaking1997
  accessed:
    - year: 2020
      month: 12
      day: 23
  author:
    - family: Downes
      given: Michael
  citation-key: DownesBreaking1997
  container-title: TUGboat
  issue: '3'
  issued:
    - year: 1997
  title: Breaking Equations
  type: article-journal
  URL: http://www.tug.org/TUGboat/Articles/tb18-3/tb56down.pdf
  volume: '18'

- id: EstradaHow2006
  accessed:
    - year: 2021
      month: 10
      day: 19
  author:
    - family: Estrada
      given: Carlos
    - family: Kalet
      given: Adina
    - family: Smith
      given: Wally
    - family: Chin
      given: Marshall H
  citation-key: EstradaHow2006
  container-title: Journal of General Internal Medicine
  container-title-short: J Gen Intern Med
  DOI: 10.1111/j.1525-1497.2006.00354.x
  ISSN: 0884-8734
  issue: '3'
  issued:
    - year: 2006
      month: 3
  page: 281-284
  PMCID: PMC1828092
  PMID: 'null'
  title: >-
    How to Be an Outstanding Reviewer for the Journal of General Internal
    Medicine … and Other Journals
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC1828092/
  volume: '21'

- id: FosterGood2019
  accessed:
    - year: 2022
      month: 6
      day: 8
  author:
    - family: Foster
      given: Cate
    - family: Wager
      given: Elizabeth
    - family: Marchington
      given: Jackie
    - family: Patel
      given: Mina
    - family: Banner
      given: Steve
    - family: Kennard
      given: Nina C.
    - family: Panayi
      given: Antonia
    - family: Stacey
      given: Rianne
    - literal: the GPCAP Working Group
  citation-key: FosterGood2019
  container-title: Research Integrity and Peer Review
  container-title-short: Research Integrity and Peer Review
  DOI: 10.1186/s41073-019-0070-x
  ISSN: 2058-8615
  issue: '1'
  issued:
    - year: 2019
      month: 6
      day: 5
  page: '11'
  title: 'Good Practice for Conference Abstracts and Presentations: GPCAP'
  type: article-journal
  volume: '4'

- id: HighamHandbook2020
  author:
    - family: Higham
      given: Nicholas J.
  call-number: QA42
  citation-key: HighamHandbook2020
  collection-number: '167'
  collection-title: Other titles in applied mathematics
  edition: Third edition
  event-place: Philadelphia
  ISBN: 978-1-61197-610-6
  issued:
    - year: 2020
  number-of-pages: '1'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: Handbook of writing for the mathematical sciences
  type: book

- id: HirschheimGuidelines2008
  accessed:
    - year: 2020
      month: 10
      day: 12
  author:
    - family: Hirschheim
      given: Rudy
  citation-key: HirschheimGuidelines2008
  container-title: Journal of the Association for Information Systems
  container-title-short: JAIS
  DOI: 10.17705/1jais.00167
  ISSN: '15369323'
  issue: '8'
  issued:
    - year: 2008
      month: 8
  language: en
  page: 432-441
  title: Some Guidelines for the Critical Reviewing of Conceptual Papers
  type: article-journal
  URL: https://aisel.aisnet.org/jais/vol9/iss8/21/
  volume: '9'

- id: KeshavHow2007
  accessed:
    - year: 2020
      month: 9
      day: 22
  author:
    - family: Keshav
      given: S.
  citation-key: KeshavHow2007
  container-title: ACM SIGCOMM Computer Communication Review
  container-title-short: SIGCOMM Comput. Commun. Rev.
  DOI: 10.1145/1273445.1273458
  ISSN: 0146-4833
  issue: '3'
  issued:
    - year: 2007
      month: 7
      day: 20
  page: 83–84
  title: How to read a paper
  type: article-journal
  volume: '37'

- id: KnuthHints
  accessed:
    - year: 2021
      month: 10
      day: 19
  author:
    - family: Knuth
      given: Donald
  citation-key: KnuthHints
  title: Hints for referees
  type: webpage
  URL: https://www.jmlr.org/reviewing-papers/Knuth.pdf

- id: KnuthMathematical1989
  author:
    - family: Knuth
      given: Donald E.
    - family: Larrabee
      given: Tracy L.
    - family: Roberts
      given: Paul M.
  citation-key: KnuthMathematical1989
  event-place: '[Washington, D.C.]'
  ISBN: 0-88385-063-X
  issued:
    - year: 1989
  publisher: Mathematical Association of America
  publisher-place: '[Washington, D.C.]'
  title: Mathematical Writing
  type: book
  URL: https://www.jmlr.org/reviewing-papers/knuth_mathematical_writing.pdf

- id: LamportHow1994
  accessed:
    - year: 2020
      month: 12
      day: 23
  author:
    - family: Lamport
      given: Leslie
  citation-key: LamportHow1994
  container-title: Formal Aspects of Computing
  container-title-short: Formal Aspects of Computing
  DOI: 10.1007/BF01211870
  ISSN: 1433-299X
  issue: '5'
  issued:
    - year: 1994
      month: 9
      day: 1
  language: en
  page: 580-584
  title: How to write a long formula
  type: article-journal
  volume: '6'

- id: LamportHow1995
  accessed:
    - year: 2014
      month: 12
      day: 31
  author:
    - family: Lamport
      given: Leslie
  citation-key: LamportHow1995
  container-title: The American Mathematical Monthly
  container-title-short: The American Mathematical Monthly
  DOI: 10.2307/2974556
  ISSN: 0002-9890
  issue: '7'
  issued:
    - year: 1995
      month: 8
      day: 1
  page: 600-608
  title: How to Write a Proof
  type: article-journal
  URL: http://www.ece.northwestern.edu/~haizhou/310/lamport-how-to-write.pdf
  volume: '102'

- id: LamportHow2012
  accessed:
    - year: 2014
      month: 12
      day: 31
  author:
    - family: Lamport
      given: Leslie
  citation-key: LamportHow2012
  container-title: Journal of Fixed Point Theory and Applications
  container-title-short: J. Fixed Point Theory Appl.
  DOI: 10.1007/s11784-012-0071-6
  ISSN: 1661-7738, 1661-7746
  issue: '1'
  issued:
    - year: 2012
      month: 3
      day: 1
  language: en
  page: 43-63
  title: How to write a 21st century proof
  type: article-journal
  URL: http://research.microsoft.com/en-us/um/people/lamport/pubs/proof.pdf
  volume: '11'

- id: LeeReviewing1995
  accessed:
    - year: 2020
      month: 10
      day: 12
  author:
    - family: Lee
      given: Allen S.
  citation-key: LeeReviewing1995
  container-title: Journal of Operations Management
  container-title-short: Journal of Operations Management
  DOI: 10.1016/0272-6963(95)94762-W
  ISSN: 0272-6963
  issue: '1'
  issued:
    - year: 1995
      month: 7
      day: 1
  language: en
  page: 87-92
  title: Reviewing a manuscript for publication
  type: article-journal
  URL: >-
    http://www.misq.org/skin/frontend/default/misq/pdf/EditorialInfo/LeeReviewing.pdf
  volume: '13'

- id: MenshTen2016
  accessed:
    - year: 2020
      month: 1
      day: 9
  author:
    - family: Mensh
      given: Brett
    - family: Kording
      given: Konrad
  citation-key: MenshTen2016
  DOI: 10.1101/088278
  genre: preprint
  issued:
    - year: 2016
      month: 11
      day: 28
  language: en
  publisher: Scientific Communication and Education
  title: Ten simple rules for structuring papers
  type: report
  URL: http://biorxiv.org/lookup/doi/10.1101/088278

- id: ParberryGuide1989
  accessed:
    - year: 2022
      month: 6
      day: 8
  author:
    - family: Parberry
      given: I.
  citation-key: ParberryGuide1989
  container-title: ACM SIGACT News
  container-title-short: SIGACT News
  DOI: 10.1145/74074.74090
  ISSN: 0163-5700
  issue: '4'
  issued:
    - year: 1989
      month: 11
  language: en
  page: 92-99
  title: A guide for new referees in theoretical computer science
  type: article-journal
  URL: https://www.jmlr.org/reviewing-papers/p92-parberry.pdf
  volume: '20'

- id: Pullum502009
  accessed:
    - year: 2021
      month: 3
      day: 24
  author:
    - family: Pullum
      given: Geoffrey K
  citation-key: Pullum502009
  container-title: CHE
  issued:
    - year: 2009
      month: 4
      day: 17
  language: en
  section: The Review
  title: 50 Years of Stupid Grammar Advice
  type: webpage
  URL: https://www.chronicle.com/article/50-years-of-stupid-grammar-advice/

- id: RoscoeWriting2007
  author:
    - family: Roscoe
      given: Timothy
  citation-key: RoscoeWriting2007
  issued:
    - year: 2007
  language: en
  page: '6'
  title: Writing reviews for systems conferences
  type: article-journal

- id: Sand-JensenHow2007
  author:
    - family: Sand-Jensen
      given: Kaj
  citation-key: Sand-JensenHow2007
  container-title: Oikos
  issued:
    - year: 2007
  page: 723-727
  title: How to write consistently boring scientific literature
  type: article-journal
  volume: '116'

- id: SavageNovelist2019
  accessed:
    - year: 2019
      month: 10
      day: 1
  author:
    - family: Savage
      given: Van
    - family: Yeh
      given: Pamela
  citation-key: SavageNovelist2019
  container-title: Nature
  DOI: 10.1038/d41586-019-02918-5
  issued:
    - year: 2019
      month: 9
      day: 26
  language: en
  title: Novelist Cormac McCarthy’s tips on how to write a great science paper
  type: article-journal

- id: ShawWriting2003
  author:
    - family: Shaw
      given: M.
  citation-key: ShawWriting2003
  container-title: 25th International Conference on Software Engineering, 2003. Proceedings.
  DOI: 10.1109/ICSE.2003.1201262
  event-title: 25th International Conference on Software Engineering, 2003. Proceedings.
  ISSN: 0270-5257
  issued:
    - year: 2003
      month: 5
  page: 726-736
  title: Writing good software engineering research papers
  type: paper-conference
  URL: http://2008.secrus.org/en/etc/shaw-icse03.pdf

- id: SmithTask1990
  accessed:
    - year: 2021
      month: 10
      day: 19
  author:
    - family: Smith
      given: A.J.
  citation-key: SmithTask1990
  container-title: Computer
  container-title-short: Computer
  DOI: 10.1109/2.55470
  ISSN: 0018-9162
  issue: '4'
  issued:
    - year: 1990
      month: 4
  language: en
  page: 65-71
  title: The task of the referee
  type: article-journal
  volume: '23'

- id: WheelerMore2021
  accessed:
    - year: 2022
      month: 8
      day: 30
  author:
    - family: Wheeler
      given: Melissa A.
    - family: Vylomova
      given: Ekaterina
    - family: McGrath
      given: Melanie J.
    - family: Haslam
      given: Nick
  citation-key: WheelerMore2021
  container-title: Scientometrics
  container-title-short: Scientometrics
  DOI: 10.1007/s11192-021-04166-9
  ISSN: 1588-2861
  issue: '12'
  issued:
    - year: 2021
      month: 12
      day: 1
  language: en
  page: 9603-9612
  title: >-
    More confident, less formal: stylistic changes in academic psychology
    writing from 1970 to 2016
  type: article-journal
  volume: '126'

- id: WhitesidesWhitesides2004
  accessed:
    - year: 2020
      month: 9
      day: 22
  author:
    - family: Whitesides
      given: G. M.
  citation-key: WhitesidesWhitesides2004
  container-title: Advanced Materials
  DOI: 10.1002/adma.200400767
  ISSN: 1521-4095
  issue: '15'
  issued:
    - year: 2004
  page: 1375-1377
  title: 'Whitesides'' Group: Writing a Paper'
  type: article-journal
  URL: https://www.tulane.edu/~lamp/whiteside.pdf
  volume: '16'

- id: WilsonGuidelines2005
  accessed:
    - year: 2017
      month: 4
      day: 20
  author:
    - family: Wilson
      given: James R.
  citation-key: WilsonGuidelines2005
  container-title: The Proceedings of the Winter Simulation Conference
  issued:
    - year: 2005
  publisher: Citeseer
  title: >-
    Guidelines on Writing a Good Paper for the Proceedings of the Winter
    Simulation Conference
  type: paper-conference
  URL: >-
    http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.185.2950&rep=rep1&type=pdf

- id: ZimmerHow2020
  accessed:
    - year: 2020
      month: 6
      day: 4
  author:
    - family: Zimmer
      given: Carl
  citation-key: ZimmerHow2020
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2020
      month: 6
      day: 1
  language: en-US
  section: Science
  title: How You Should Read Coronavirus Studies, or Any Science Paper
  type: article-newspaper
  URL: https://www.nytimes.com/article/how-to-read-a-science-study-coronavirus.html
...
